#abgne_float_ad {
		display: none;
		position: absolute;
	}
	#abgne_float_ad .abgne_close_ad {
		display: block;
		text-align: right;
		cursor: pointer;
		font-size: 16px;
		font-weight:bold;
		color:#f00;
	}
	#abgne_float_ad a img {
		border: none;
	}
	div.bigDiv {
		height: 3000px;
	}